body {
    font-family: Arial, sans-serif;
    padding: 20px;
    max-width: 100%;
    background-color: #f0f0f0;
    color: #333;
}

.form {
    max-width: 90%;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.formtext {
    font-size: 16px;
    margin-bottom: 22px;
    text-align: left;
}

.formtext label {
    font-weight: bold;
}

.formtext input {
    width: 90%;
    padding: 8px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.button {
    padding: 10px 20px;
    background-color: #066372;
    color: #fff;
    text-decoration: none;
    margin: 10px auto;
    cursor: pointer;
    font-weight: bold;
    display: inline-block;
    border-radius: 3.75rem;
    text-align: center; 
    font-size: 14px; 
}



.modal {
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.hidden {
    display: none;
}

@media screen and (max-width: 600px) {
    body {
        padding: 10px;
    }

    .form {
        padding: 10px;
    }

    .formtext input {
        width: 90%;
    }

    .button {
        display: block;
        margin: 10px auto;
    }
}